Subject: Working group meeting cancelled

From: Barbara Fraser <[email-masked]>
Date: Wed, 02 Dec 1998 11:29:40 -0500

Since we've now forwarded the user security handbook document to the IESG
for action, we do not need to meet in Orlando. I was holding the slot open
in case there were last minute unforseen problems with the document.

FYI- we will declare success and close the working group once the document
has been published.

Thanks again for everyone's hard work and support over the years.

Barbara